[launcher]
modname      = Deus Ex Machina: Interlude;
image255x112 = 47th.bmp;
infotext     = You're out of a limit...;
website      = http://www.sectorgame.com/goober/dem1_5.html;
forum        = http://www.sectorgame.com/forums/viewforum.php?f=32;

[multimod]
primarylist  = ;
secondarylist = mediavps_2014;
